package com.red.circle.other.app.service.sys;


import com.red.circle.other.app.dto.cmd.sys.SysFeedbackUploadCmd;
import com.red.circle.other.app.dto.cmd.sys.UserReportedCmd;

/**
 * 系统举报反馈相关.
 *
 * @author pengliang on 2021/6/30
 */
public interface SysFeedbackReportService {

  void uploadFeedback(SysFeedbackUploadCmd cmd);

  void addUserReported(UserReportedCmd cmd);

}
